@charset "utf-8";
/* CSS Document */
body {margin:0px; padding: 0px; font-size:12px; font-family:"Microsoft Yahei";color:#666;}
div,form,p,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; list-style:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
input, textarea, select{ font-size:12px; margin:0; padding:0; font-family:Verdana;outline:none;overflow:visible;width:auto;font-family:"Microsoft Yahei";}
table,td,tr,th{margin: 0; padding: 0; border: 0; line-height:20px;}
img {border:0;}
p{ margin:0px; padding:0px;}
*{ margin:0px; padding:0px;}
a{ text-decoration:none;color:#666;}
.fl{ float:left; overflow:hidden}
.fr{ float:right; overflow:hidden}
.w1024{ width:1000px; position:relative; margin:0 auto;}
.header{ width:100%; height:468px; background:url(images/banner.jpg) center #f5eacb;}
.banner{ height:468px; width:1000px; margin:0 auto;}
.fir_content{  width:100%;text-align:center;}
.fir_content_co h3{ font-size:18px; color:#efae1c; line-height:50px; font-size:24px; border-bottom:1px solid #363335; font-weight:100; border-left:5px solid #363335; padding-left:20px;}
.fir_content_co p.title{ color:#efae1c; font-size:24px; line-height:50px;}
.fir_content_co h3 b{}
b.place{ margin-left:30px;}
.column ul{ margin-top:15px;}
.column ul img{ margin-left:120px; margin-top:10px;}
.column ul li{ width:290px; height:290px; background:#fff; border:10px solid #aaaaaa; position:relative; float:left; border-radius:50%;margin-right:31px;}
.column ul li.come p{ color:#efae1c; margin-top:110px; margin-left:12px; width:290px;font-weight:800; font-size:32px;transform: rotate(-20deg);      
    -o-transform:rotate(-20deg);    
    -webkit-transform:rotate(-20deg);
    -moz-transform:rotate(-20deg); }
.column ul li p{ font-size:24px; margin-top:80px; margin-left:18px;}
.column ul li img{ position:absolute; top:10px; left:-80px;}
.column ul li.er_y{ padding-right:0;}
.column ul li.er_y p{ width:240px;}
.column h3{ font-size:24px; margin-top:20px;color:#efae1c;}
.mass h3{ font-size:24px; margin-top:50px;color:#efae1c; text-align:center;margin-bottom:30px;}
.mass label{ display:block; font-size:18px;float:left; width:10%; padding-left:1%; line-height:40px; margin-top:5px;}
.mass input{ width:32%; height:40px; margin-top:5px;float:left; margin-right:10px; padding-left:10px; color:#666; font-size:14px;}
.mass input.tijiao{ width:340px; margin-left:325px; margin-top:30px; height:42px; border:none; background:#efae1c; color:#fff; font-size:20px;}
.footer{ width:100%; background:#363335; padding:30px 0; text-align:center; font-size:14px; color:#c1bfc0;}
.footer a{ color:#c1bfc0}
.footer a:hover{ text-decoration:underline;}
.xuz_xq{ padding:20px 0;}
.xuz_xq h4{ text-align:left; font-size:20px; padding:10px; background:#f3e7ce; height:30px; line-height:30px; font-weight:100;}
p.xqxz{ margin-top:20px;}
p.xqxz a{ display:inline-block;  width:50px; height:35px; line-height:35px; float:left; background:#e8c266;margin-right:10px; text-align:center; color:#fff; border-radius:30px; width:100px; margin-bottom:15px; font-size:14px;}
p.xqxz a.current{ background:#e89215;}
p.xqxz a:hover{ background:#e89215;}
table.gridtable { width:1000px; text-align:center; margin-top:20px;
	font-family:"Microsoft YaHei";
	font-size:14px;
	color:#666;
	border-width: 1px;
	border-color: #999;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999; font-weight:100;
	
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999;
	
}
table.gridtable .leim{ background:#f39800;border-color:#f39800; color:#fff; font-size:18px; font-weight:800; height:40px;}
table.gridtable .leim td{border-color:#f39800 !important; }
a.baom{ padding:3px 10px; background:#f39800; color:#fff; border-radius:15px;}
a.baom:hover{ background:#ecb14e;}
a.congxixz{ display:block; float:left; color:#000; position:relative; z-index:999; height:40px; background:#c8a974; line-height:40px; width:100px; text-align:center; margin-top:10px; color:#fff;}
a.congxixz:hover{ background:#f39800;}
table.gridtable td.mc_kc{ color:#e89215;font-size:16px;}
#content ul{ display:none;}
@media (max-width:790px){
	.header{ height:auto; background:none;}
	.w1024{ width:95%; margin:0 auto;}
	.banner{ height:auto; width:100%; margin:0 auto;}
	.banner img{ width:100%;}
	.xuek img{ width:100%;}
	p.xqxz a{ width:31.5%; margin-right:0; margin-left:1.5%;}
	.mass input{ width:70%;}
	.mass label{ width:20%;}
	.mass input.tijiao{ margin-left:10%; width:80%;}
	a.congxixz{ width:50%;}
	table.gridtable{ width:100%;}
	a.baom{ display:block; width:50px;}
	a.baom span{ display:none;}
	}